package org.dromara.zhishu.mapper;

import com.baomidou.mybatisplus.annotation.InterceptorIgnore;
import org.apache.ibatis.annotations.Mapper;
import org.dromara.zhishu.domain.vo.WaveVo;
import java.util.List;

@Mapper
public interface WaveMapper {

    @InterceptorIgnore(tenantLine = "true")
    String getStaffName(String staffId);

    @InterceptorIgnore(tenantLine = "true")
    List<WaveVo> getStaffId();

    @InterceptorIgnore(tenantLine = "true")
    List<String> getStaffList(String userId);
}
